Skip to main content
POST
List support tickets

Authorizations

X-API-Key
string
header
required

Preferred. API key value directly.

Query Parameters

platformId
string

Your platform id.

Example:

"pf_1"

email
string

Filter to one user email.

Example:

"john@acme.com"

status
string

open | in_progress | resolved | closed.

priority
string

low | medium | high | urgent.

Search title/description/name/email.

page
number

Page, default 1.

Example:

1

limit
number

Per page, default 20, max 100.

Example:

50

Body

application/json
platformId
string
required

Your platform id.

Example:

"pf_1"

email
string

Filter to one user email.

Example:

"john@acme.com"

status
string

open | in_progress | resolved | closed.

priority
string

low | medium | high | urgent.

Search title/description/name/email.

page
number

Page, default 1.

Example:

1

limit
number

Per page, default 20, max 100.

Example:

50

Response

Success. Envelope: { success:true, data, message? }.

success
boolean
required
Example:

true

data
any
message
string
pagination
object
total
number
Last modified on September 20, 2026